.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-afa7bebc-ad70-459d-f97b-3a8ee3af6088 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-afa7bebc-ad70-459d-f97b-3a8ee3af6088) !important;
}
.lfr-layout-structure-item-9aeed7a8-3cea-dce8-4a0a-6a65ed452080 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3c8d4640-f68f-6707-334d-49a2c069e55e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3c8d4640-f68f-6707-334d-49a2c069e55e) !important;
}
.lfr-layout-structure-item-6b55cb80-1e73-c5f2-2434-5f5931265dc9 {
  
}

@media (max-width: 1089px) {
    .blog-nota-cont picture,
    .blog-nota-cont img {
      width: 100%;
      height: auto;
    }
		.jvar-table-img picture,
    .jvar-table-img img {
      width: 100%;
      height: auto;
    }
  }
.lfr-layout-structure-item-a299dbb3-25e0-1088-6f62-2283ca68078f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a299dbb3-25e0-1088-6f62-2283ca68078f) !important;
}
.lfr-layout-structure-item-667d4fca-8b89-f904-744a-bdcbe6771cac {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fe63257b-34ce-5140-0c62-d39b3e078ed2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe63257b-34ce-5140-0c62-d39b3e078ed2) !important;
}
.lfr-layout-structure-item-c32aa8e4-2bd9-2725-3c88-0173ff169a4b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c32aa8e4-2bd9-2725-3c88-0173ff169a4b) !important;
}
.lfr-layout-structure-item-128d3452-ac1b-ae38-49f6-ee2720afdc49 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-128d3452-ac1b-ae38-49f6-ee2720afdc49) !important;
}
.lfr-layout-structure-item-62187d46-35ac-229d-d076-1756bf6ef5f2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b03f8ae9-aa11-ffbf-a902-c2992cab6aa6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b03f8ae9-aa11-ffbf-a902-c2992cab6aa6) !important;
}
